Cartoon
curl --request POST \
--url https://api.acedata.cloud/face/cartoon \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"image_url": "https://cdn.acedata.cloud/4hfydw.jpg"
}
'import requests
url = "https://api.acedata.cloud/face/cartoon"
payload = { "image_url": "https://cdn.acedata.cloud/4hfydw.jpg" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({image_url: 'https://cdn.acedata.cloud/4hfydw.jpg'})
};
fetch('https://api.acedata.cloud/face/cartoon', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"image_url": "https://faceeffect-1254418846.cos.ap-guangzhou.myqcloud.com/ft/FaceCartoonPic/1256437459/b41fc806-d45c-4974-8efb-fd7b7b1dfd8e"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Cartoon
Input a face photo to generate a personalized two-dimensional animation image, which can be used to create personalized avatars, fun activities, special effects applications and other scenes to enhance the experience of social entertainment.
POST
/
face
/
cartoon
Cartoon
curl --request POST \
--url https://api.acedata.cloud/face/cartoon \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"image_url": "https://cdn.acedata.cloud/4hfydw.jpg"
}
'import requests
url = "https://api.acedata.cloud/face/cartoon"
payload = { "image_url": "https://cdn.acedata.cloud/4hfydw.jpg" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({image_url: 'https://cdn.acedata.cloud/4hfydw.jpg'})
};
fetch('https://api.acedata.cloud/face/cartoon', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"image_url": "https://faceeffect-1254418846.cos.ap-guangzhou.myqcloud.com/ft/FaceCartoonPic/1256437459/b41fc806-d45c-4974-8efb-fd7b7b1dfd8e"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}承認
API token from https://platform.acedata.cloud
ヘッダー
Face Cartoon Param Accept
利用可能なオプション:
application/json, application/x-ndjson ボディ
application/json
Face Cartoon Image Url
レスポンス
Face Cartoon Response 200
Face Cartoon Response 200 Image Url

